Subject: Re: [Fot] Kastner Cup

From: Don Couch via Fot <[email-masked]>
Date: Thu, 27 Jul 2023 21:44:22 -0500

I’m with Chuck, let’s have it at the Mitty. Great idea, Chuck!
Don

Sent from my iPhone

> On Jul 26, 2023, at 7:44 PM, [email-masked] wrote:
> 
> Send Fot mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/fot
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Fot digest..."
> 
> 
> Today's Topics:
> 
>   1. New Triumph racer (Mike Harmuth)
>   2. Re: New Triumph racer (Mark Bradakis)
>   3. Re: New Triumph racer (Erik Jacobsen)
>   4. Turning 3D printed parts into polished aluminum with sand
>      casting (J Wagner)
>   5. Re: Turning 3D printed parts into polished aluminum with sand
>      casting (Ken Gano)
>   6. Kastner Cup. (Ronnie Babbitt)
>   7. Re: Kastner Cup. (Brad Eells)
>   8. Re: Kastner Cup. ([email-masked])
>   9. Re: Kastner Cup. (Terry Sopher)
>  10. Re: Kastner Cup. at Rd Atl (Mike Jackson)
>  11. Re: Kastner Cup. (Ronnie Babbitt)
>  12. Re: Kastner Cup. (yellow04)
>  13. Re: Kastner Cup. (Jason Sukey)
>  14. Re: Kastner Cup. (marty sukey)
>  15. Re: Kastner Cup. (Brad Eells)
>  16. Re: Kastner Cup. (Mike Harmuth)
>  17. Re: Kastner Cup. (Brian Dolan)
>  18. P8 John Frymark (Shawn Frank)
>  19. Re: Kastner Cup. (Michael Deweerd)
>  20. What kind of event do you prefer for future Kastner Cups?
>      Festival or club events? (yellow04)
>  21. Re: Kastner Cup. (John H. Hasty)
>  22. Re: Kastner Cup. (Finishing Touch)
>  23. Re: Kastner Cup. (Erik Jacobsen)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Tue, 25 Jul 2023 16:27:11 -0400
> From: Mike Harmuth <[email-masked]>
> To: FoTTriumph <[email-masked]>, Cole Keeler
>    <[email-masked]>
> Subject: [Fot] New Triumph racer
> Message-ID:
>    <CAO0FjVbM=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I'd like to have Cole Keeler added to the list. A new Spitfire owner from
> Wooster, Mass (Dave Gott, he's a regular at the Devins autocross events),
> he's converting the car to first autocross and eventually Road Racing (once
> he's out of college). He's asking all the right questions and doing his
> research as the project evolves. I couldn't think of a better resource for
> him than the old farts here.
> 
> Thanks
> 
> mike h
> 
> <http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
> Virus-free.www.avg.com
> <http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
> <#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/fot/attachments/20230725/2b1dca2d/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 2
> Date: Tue, 25 Jul 2023 15:31:13 -0600
> From: Mark Bradakis <[email-masked]>
> To: [email-masked]
> Subject: Re: [Fot] New Triumph racer
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=UTF-8; format=flowed
> 
>> On 7/25/23 2:27 PM, Mike Harmuth via Fot wrote:
>> I'd like to have Cole Keeler added to the list. 
> 
> I made it so.  Welcome, Cole!
> 
> mjb.
> 
> 
> 
> 
> ------------------------------
> 
> Message: 3
> Date: Tue, 25 Jul 2023 21:37:06 +0000 (UTC)
> From: Erik Jacobsen <[email-masked]>
> To: Mark Bradakis <[email-masked]>,  Mark Bradakis via Fot
>    <[email-masked]>
> Subject: Re: [Fot] New Triumph racer
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Welcome Cole!
> 
> Sent from Yahoo Mail on Android 
> 
>>  On Tue, Jul 25, 2023 at 4:34 PM, Mark Bradakis via Fot<[email-masked]> wrote:   On 7/25/23 2:27 PM, Mike Harmuth via Fot wrote:
>> I'd like to have Cole Keeler added to the list. 
> 
> I made it so.? Welcome, Cole!
> 
> mjb.
> 
> 
> _______________________________________________
> [email-masked]
> 
> http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/fot/attachments/20230725/b7057618/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 4
> Date: Tue, 25 Jul 2023 14:58:59 -0700
> From: J Wagner <[email-masked]>
> To: FOT <[email-masked]>
> Subject: [Fot] Turning 3D printed parts into polished aluminum with
>    sand casting
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
> ?Just sharing as it might be of interest to someone?.  ?Justin 
> 
> https://www.youtube.com/shorts/ZwP6AO0Wh18
> 
> 
> ------------------------------
> 
> Message: 5
> Date: Tue, 25 Jul 2023 19:13:19 -0500
> From: Ken Gano <[email-masked]>
> To: J Wagner <[email-masked]>
> Cc: FOT <[email-masked]>
> Subject: Re: [Fot] Turning 3D printed parts into polished aluminum
>    with sand casting
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
> Cool!
> 
> Kg
> 
> Sent from my iPad
> 
>> On Jul 25, 2023, at 5:42 PM, J Wagner via Fot <[email-masked]> wrote:
>> 
>> ?Just sharing as it might be of interest to someone?.  ?Justin 
>> 
>> https://www.youtube.com/shorts/ZwP6AO0Wh18
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>> 
>> 
> 
> 
> ------------------------------
> 
> Message: 6
> Date: Tue, 25 Jul 2023 22:16:07 -0400
> From: Ronnie Babbitt <[email-masked]>
> To: [email-masked]
> Subject: [Fot] Kastner Cup.
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=us-ascii
> 
> Is there any consideration to bringing the KCUP back to Road Atlanta During the Mitty. 
> 
> Ronnie
> 
> ------------------------------
> 
> Message: 7
> Date: Tue, 25 Jul 2023 19:28:25 -0700
> From: Brad Eells <[email-masked]>
> To: Ronnie Babbitt <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [Fot] Kastner Cup.
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
> That would be fun.
> 
> The Spitfire made 3 consecutive appearances in the ARRC, 1971-73. All DNF?
> 
> Would be fun to get it back there and see a checkered flag.
> 
> Brad Eells
> Sent from my iPhone
> 
>> On Jul 25, 2023, at 7:20 PM, Ronnie Babbitt via Fot <[email-masked]> wrote:
>> 
>> ?Is there any consideration to bringing the KCUP back to Road Atlanta During the Mitty. 
>> 
>> Ronnie
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>> 
>> 
> 
> 
> ------------------------------
> 
> Message: 8
> Date: Tue, 25 Jul 2023 22:21:22 -0500
> From: [email-masked]
> To: Ronnie Babbitt <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [Fot] Kastner Cup.
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
> Would it have to be at the Mitty?
> 
> Chuck
> 
>> On Jul 25, 2023, at 9:26 PM, Ronnie Babbitt via Fot <[email-masked]> wrote:
>> 
>> ?Is there any consideration to bringing the KCUP back to Road Atlanta During the Mitty. 
>> 
>> Ronnie
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>> 
>> 
> 
> 
> ------------------------------
> 
> Message: 9
> Date: Wed, 26 Jul 2023 06:40:18 +0200
> From: Terry Sopher <[email-masked]>
> To: Ronnie Babbitt <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [Fot] Kastner Cup.
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
> That would be great!
> 
>> On Jul 26, 2023, at 04:20, Ronnie Babbitt via Fot <[email-masked]> wrote:
>> 
>> ?Is there any consideration to bringing the KCUP back to Road Atlanta During the Mitty. 
>> 
>> Ronnie
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>> 
>> 
> 
> 
> ------------------------------
> 
> Message: 10
> Date: Wed, 26 Jul 2023 11:03:06 +0000
> From: Mike Jackson <[email-masked]>
> To: [email-masked], Ronnie Babbitt <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [Fot] Kastner Cup. at Rd Atl
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
> sort of depends upon whether the KCup must be at a huge public event.
> smaller organizations such as VDCA have much smaller events at some nice race tracks.
> VDCA is at Rd Atl in November and our event is normally under subscribed and we search for partner groups to help pay the bills.
> 
> Mike Jackson - VDCA Race Director
> -----Original Message-----
> From: <[email-masked]>
> Sent: Jul 26, 2023 12:10 AM
> To: Ronnie Babbitt <[email-masked]>
> Cc: <[email-masked]>
> Subject: Re: [Fot] Kastner Cup.
> 
> Would it have to be at the Mitty?
> 
> Chuck
> 
>> On Jul 25, 2023, at 9:26 PM, Ronnie Babbitt via Fot wrote:
>> 
>> Is there any consideration to bringing the KCUP back to Road Atlanta During the Mitty.
>> 
>> Ronnie
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate: http://www.team.net/donate.html
>> Archive:  http://www.team.net/pipermail/fot (http://autox.team.net/archive)
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>> 
>> 
> _______________________________________________
> [email-masked]
> 
> http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
> Archive:  http://www.team.net/pipermail/fot (http://autox.team.net/archive)
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
> 
> 
> 
> 
> 
> 
> ------------------------------
> 
> Message: 11
> Date: Wed, 26 Jul 2023 09:21:40 -0400
> From: Ronnie Babbitt <[email-masked]>
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [Fot] Kastner Cup.
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
> I suppose it wouldn?t have to be. However the Mitty is attended very well. The track has had many improvements since the KCup was last ran at Road Atlanta. 
> 
> Ronnie
> 
>> On Jul 25, 2023, at 11:21 PM, [email-masked] wrote:
>> 
>> ?Would it have to be at the Mitty?
>> 
>> Chuck
>> 
>>>> On Jul 25, 2023, at 9:26 PM, Ronnie Babbitt via Fot <[email-masked]> wrote:
>>> 
>>> ?Is there any consideration to bringing the KCUP back to Road Atlanta During the Mitty. 
>>> 
>>> Ronnie
>>> _______________________________________________
>>> [email-masked]
>>> 
>>> http://www.fot-racing.com
>>> 
>>> Donate: http://www.team.net/donate.html
>>> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
>>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>>> 
>>> 
> 
> 
> ------------------------------
> 
> Message: 12
> Date: Wed, 26 Jul 2023 11:31:23 -0400
> From: yellow04 <[email-masked]>
> To: [email-masked]
> Subject: Re: [Fot] Kastner Cup.
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=UTF-8; format=flowed
> 
> This seems like a good time to get a feel for the kind of event we 
> racers want to run our future Kastner Cups with. The two main options 
> are the smaller club events, or the big festival events.
> 
> Having competed at several Kastner Cup events, I can say there are many 
> aspects of the weekend that are the same regardless of the type of 
> event. We get to meet and mingle with new racers and old friends, check 
> out cars we don't typically run with, and get some insight on how our 
> cars run against other Triumphs. All the great stuff that makes up the 
> fun. However, the differences I see between the two types of events are 
> as follows:
> 
> Festival Events
> 
> Typically higher entrance fees.
> Less track time because the sanctioning body loads the schedule with a 
> wide variety of race groups. With more cars, the higher the possibility 
> of incidents, shortening sessions.
> Organizers have less negotiating power as there is little flexibility 
> with the packed schedule.
> Possibly more exposure to the Marque and vintage racing in general from 
> a wide variety of media.
> 
> ~
> 
> Club Events
> 
> Typically lower entrance fees.
> More track time, more flexibility in negotiating perks like our own run 
> group, a second All Triumph (Reunion) Race, etc. Club events don't 
> usually have run groups of 5 year old former NASCAR racers being piloted 
> by guys with big checkbooks and limited experience.
> Limited media exposure compared to a major festival event, but good 
> exposure from the normal sources.
> 
> ~
> 
> I'll start. I'm all about driving the car. To me, track time is the 
> biggest draw for an event. I also look at the value, the anticipated 
> track miles raced vs the entry fees. Racing in front of 10,000 people is 
> all fine and good, but not a draw for me at all. Many of my racer 
> friends share this general opinion with me, but we can't ignore the 
> success of the 2023 event where we had strong numbers in general, and 
> very strong numbers for racers with very long tows.
> 
> Can we get an idea of what type of events active racers would prefer 
> future Kastner Cup events to be held? Festival events or Club events?
> 
> While we are at it, is there any track somebody has a hankering to run 
> at? That would be helpful information as well!
> 
> Cheers
> 
> Henry Frye
> 
> 
>> On 2023-07-26 09:21, Ronnie Babbitt via Fot wrote:
>> I suppose it wouldn?t have to be. However the Mitty is attended very
>> well. The track has had many improvements since the KCup was last ran
>> at Road Atlanta.
>> 
>> Ronnie
>> 
>>>> On Jul 25, 2023, at 11:21 PM, [email-masked] wrote:
>>> 
>>> ?Would it have to be at the Mitty?
>>> 
>>> Chuck
>>> 
>>>> On Jul 25, 2023, at 9:26 PM, Ronnie Babbitt via Fot 
>>>> <[email-masked]> wrote:
>>>> 
>>>> ?Is there any consideration to bringing the KCUP back to Road Atlanta 
>>>> During the Mitty.
> 
> 
> ------------------------------
> 
> Message: 13
> Date: Wed, 26 Jul 2023 12:15:13 -0400
> From: Jason Sukey <[email-masked]>
> To: yellow04 <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [Fot] Kastner Cup.
> Message-ID:
>    <CAMmo4o9f_whSuC1A=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> A vote for the "club" type events!
> 
> Although the spectator experience at the big time events can't be beat,
> being a driver at a big festival event doesn't do anything for me.  For my
> vintage racing approach, I prefer the low key events.
> 
> 
> Keep it simple, keep it fun, keep it accessible.
> 
> Jason Sukey
> 
> 
> 
> On Wed, Jul 26, 2023 at 11:59?AM yellow04 via Fot <[email-masked]>
> wrote:
> 
>> This seems like a good time to get a feel for the kind of event we
>> racers want to run our future Kastner Cups with. The two main options
>> are the smaller club events, or the big festival events.
>> 
>> Having competed at several Kastner Cup events, I can say there are many
>> aspects of the weekend that are the same regardless of the type of
>> event. We get to meet and mingle with new racers and old friends, check
>> out cars we don't typically run with, and get some insight on how our
>> cars run against other Triumphs. All the great stuff that makes up the
>> fun. However, the differences I see between the two types of events are
>> as follows:
>> 
>> Festival Events
>> 
>> Typically higher entrance fees.
>> Less track time because the sanctioning body loads the schedule with a
>> wide variety of race groups. With more cars, the higher the possibility
>> of incidents, shortening sessions.
>> Organizers have less negotiating power as there is little flexibility
>> with the packed schedule.
>> Possibly more exposure to the Marque and vintage racing in general from
>> a wide variety of media.
>> 
>> ~
>> 
>> Club Events
>> 
>> Typically lower entrance fees.
>> More track time, more flexibility in negotiating perks like our own run
>> group, a second All Triumph (Reunion) Race, etc. Club events don't
>> usually have run groups of 5 year old former NASCAR racers being piloted
>> by guys with big checkbooks and limited experience.
>> Limited media exposure compared to a major festival event, but good
>> exposure from the normal sources.
>> 
>> ~
>> 
>> I'll start. I'm all about driving the car. To me, track time is the
>> biggest draw for an event. I also look at the value, the anticipated
>> track miles raced vs the entry fees. Racing in front of 10,000 people is
>> all fine and good, but not a draw for me at all. Many of my racer
>> friends share this general opinion with me, but we can't ignore the
>> success of the 2023 event where we had strong numbers in general, and
>> very strong numbers for racers with very long tows.
>> 
>> Can we get an idea of what type of events active racers would prefer
>> future Kastner Cup events to be held? Festival events or Club events?
>> 
>> While we are at it, is there any track somebody has a hankering to run
>> at? That would be helpful information as well!
>> 
>> Cheers
>> 
>> Henry Frye
>> 
>> 
>>> On 2023-07-26 09:21, Ronnie Babbitt via Fot wrote:
>>> I suppose it wouldn?t have to be. However the Mitty is attended very
>>> well. The track has had many improvements since the KCup was last ran
>>> at Road Atlanta.
>>> 
>>> Ronnie
>>> 
>>>> On Jul 25, 2023, at 11:21 PM, [email-masked] wrote:
>>>> 
>>>> ?Would it have to be at the Mitty?
>>>> 
>>>> Chuck
>>>> 
>>>>> On Jul 25, 2023, at 9:26 PM, Ronnie Babbitt via Fot
>>>>> <[email-masked]> wrote:
>>>>> 
>>>>> ?Is there any consideration to bringing the KCUP back to Road Atlanta
>>>>> During the Mitty.
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
>> Unsubscribe/Manage <http://www.team.net/pipermail/fotUnsubscribe/Manage>:
>> http://autox.team.net/mailman/options/fot/[email-masked]
>> 
>> 
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/fot/attachments/20230726/42112377/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 14
> Date: Wed, 26 Jul 2023 16:18:02 +0000
> From: marty sukey <[email-masked]>
> To: yellow04 <[email-masked]>, "[email-masked]"
>    <[email-masked]>
> Subject: Re: [Fot] Kastner Cup.
> Message-ID:
>    <[email-masked]>
>    
> Content-Type: text/plain; charset="utf-8"
> 
> Club events for me.
> 
> Marty
> 
> 
> 
> Sent from my Verizon, Samsung Galaxy smartphone
> 
> 
> 
> -------- Original message --------
> From: yellow04 via Fot <[email-masked]>
> Date: 7/26/23 12:13 PM (GMT-05:00)
> To: [email-masked]
> Subject: Re: [Fot] Kastner Cup.
> 
> This seems like a good time to get a feel for the kind of event we
> racers want to run our future Kastner Cups with. The two main options
> are the smaller club events, or the big festival events.
> 
> Having competed at several Kastner Cup events, I can say there are many
> aspects of the weekend that are the same regardless of the type of
> event. We get to meet and mingle with new racers and old friends, check
> out cars we don't typically run with, and get some insight on how our
> cars run against other Triumphs. All the great stuff that makes up the
> fun. However, the differences I see between the two types of events are
> as follows:
> 
> Festival Events
> 
> Typically higher entrance fees.
> Less track time because the sanctioning body loads the schedule with a
> wide variety of race groups. With more cars, the higher the possibility
> of incidents, shortening sessions.
> Organizers have less negotiating power as there is little flexibility
> with the packed schedule.
> Possibly more exposure to the Marque and vintage racing in general from
> a wide variety of media.
> 
> ~
> 
> Club Events
> 
> Typically lower entrance fees.
> More track time, more flexibility in negotiating perks like our own run
> group, a second All Triumph (Reunion) Race, etc. Club events don't
> usually have run groups of 5 year old former NASCAR racers being piloted
> by guys with big checkbooks and limited experience.
> Limited media exposure compared to a major festival event, but good
> exposure from the normal sources.
> 
> ~
> 
> I'll start. I'm all about driving the car. To me, track time is the
> biggest draw for an event. I also look at the value, the anticipated
> track miles raced vs the entry fees. Racing in front of 10,000 people is
> all fine and good, but not a draw for me at all. Many of my racer
> friends share this general opinion with me, but we can't ignore the
> success of the 2023 event where we had strong numbers in general, and
> very strong numbers for racers with very long tows.
> 
> Can we get an idea of what type of events active racers would prefer
> future Kastner Cup events to be held? Festival events or Club events?
> 
> While we are at it, is there any track somebody has a hankering to run
> at? That would be helpful information as well!
> 
> Cheers
> 
> Henry Frye
> 
> 
>> On 2023-07-26 09:21, Ronnie Babbitt via Fot wrote:
>> I suppose it wouldn?t have to be. However the Mitty is attended very
>> well. The track has had many improvements since the KCup was last ran
>> at Road Atlanta.
>> 
>> Ronnie
>> 
>>>> On Jul 25, 2023, at 11:21 PM, [email-masked] wrote:
>>> 
>>> ?Would it have to be at the Mitty?
>>> 
>>> Chuck
>>> 
>>>> On Jul 25, 2023, at 9:26 PM, Ronnie Babbitt via Fot
>>>> <[email-masked]> wrote:
>>>> 
>>>> ?Is there any consideration to bringing the KCUP back to Road Atlanta
>>>> During the Mitty.
> _______________________________________________
> [email-masked]
> 
> https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.fot-racing.com%2F&data=05%7C01%7C%7C080bd880e90c4c1e1da308db8df3320f%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638259847893964273%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=prneGQRM0K9TtyFUBdQc8vjvBGJc3UHkE12zZAHNxwo%3D&reserved=0<http://www.fot-racing.com/>
> 
> Donate: https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fdonate.html&data=05%7C01%7C%7C080bd880e90c4c1e1da308db8df3320f%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638259847893964273%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=caDTBX6hAcEkSK1y4DDsPRWFmc71otgSBWbPjH7n2%2Fs%3D&reserved=0<http://www.team.net/donate.html>
> Archive: https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Farchive&data=05%7C01%7C%7C080bd880e90c4c1e1da308db8df3320f%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638259847893964273%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=yDQSG3VsAFOBivsUbUWcZt09oWa%2FnK5Ag40hWJY1Wz4%3D&reserved=0<http://autox.team.net/archive> https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.team.net%2Fpipermail%2Ffot&data=05%7C01%7C%7C080bd880e90c4c1e1da308db8df3320f%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638259847893964273%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=QjmdhpoXvgFUNi3OZ3If%2FRe2yqTePRtqlOEnnvyj3xE%3D&reserved=0<http://www.team.net/pipermail/fot>
> Unsubscribe/Manage: https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fautox.team.net%2Fmailman%2Foptions%2Ffot%2Ftrmarty%40hotmail.com&data=05%7C01%7C%7C080bd880e90c4c1e1da308db8df3320f%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638259847893964273%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=qR33ulM5gOM%2FDa7aw%2FqZJOEg0Qm1oyqlG3rLo4Oa7X0%3D&reserved=0<http://autox.team.net/mailman/options/fot/[email-masked]>
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/fot/attachments/20230726/d1fae492/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 15
> Date: Wed, 26 Jul 2023 09:30:39 -0700
> From: Brad Eells <[email-masked]>
> To: yellow04 <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [Fot] Kastner Cup.
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
> HSR also has a Fall event the 3rd week of September.
> 
> Brad Eells
> Sent from my iPhone
> 
>> On Jul 26, 2023, at 9:03 AM, yellow04 via Fot <[email-masked]> wrote:
>> 
>> ?This seems like a good time to get a feel for the kind of event we racers want to run our future Kastner Cups with. The two main options are the smaller club events, or the big festival events.
>> 
>> Having competed at several Kastner Cup events, I can say there are many aspects of the weekend that are the same regardless of the type of event. We get to meet and mingle with new racers and old friends, check out cars we don't typically run with, and get some insight on how our cars run against other Triumphs. All the great stuff that makes up the fun. However, the differences I see between the two types of events are as follows:
>> 
>> Festival Events
>> 
>> Typically higher entrance fees.
>> Less track time because the sanctioning body loads the schedule with a wide variety of race groups. With more cars, the higher the possibility of incidents, shortening sessions.
>> Organizers have less negotiating power as there is little flexibility with the packed schedule.
>> Possibly more exposure to the Marque and vintage racing in general from a wide variety of media.
>> 
>> ~
>> 
>> Club Events
>> 
>> Typically lower entrance fees.
>> More track time, more flexibility in negotiating perks like our own run group, a second All Triumph (Reunion) Race, etc. Club events don't usually have run groups of 5 year old former NASCAR racers being piloted by guys with big checkbooks and limited experience.
>> Limited media exposure compared to a major festival event, but good exposure from the normal sources.
>> 
>> ~
>> 
>> I'll start. I'm all about driving the car. To me, track time is the biggest draw for an event. I also look at the value, the anticipated track miles raced vs the entry fees. Racing in front of 10,000 people is all fine and good, but not a draw for me at all. Many of my racer friends share this general opinion with me, but we can't ignore the success of the 2023 event where we had strong numbers in general, and very strong numbers for racers with very long tows.
>> 
>> Can we get an idea of what type of events active racers would prefer future Kastner Cup events to be held? Festival events or Club events?
>> 
>> While we are at it, is there any track somebody has a hankering to run at? That would be helpful information as well!
>> 
>> Cheers
>> 
>> Henry Frye
>> 
>> 
>>>> On 2023-07-26 09:21, Ronnie Babbitt via Fot wrote:
>>> I suppose it wouldn?t have to be. However the Mitty is attended very
>>> well. The track has had many improvements since the KCup was last ran
>>> at Road Atlanta.
>>> Ronnie
>>>>> On Jul 25, 2023, at 11:21 PM, [email-masked] wrote:
>>>> ?Would it have to be at the Mitty?
>>>> Chuck
>>>>> On Jul 25, 2023, at 9:26 PM, Ronnie Babbitt via Fot <[email-masked]> wrote:
>>>>> ?Is there any consideration to bringing the KCUP back to Road Atlanta During the Mitty.
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>> 
>> 
> 
> 
> ------------------------------
> 
> Message: 16
> Date: Wed, 26 Jul 2023 12:31:24 -0400
> From: Mike Harmuth <[email-masked]>
> To: yellow04 <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [Fot] Kastner Cup.
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I can get us an unmuffled, club type race, Fri-Sat, date at Lime Rock with
> the Historic Race Group and VSCCA . Our normal weekend is the Friday after
> Memorial Day. With this event, if we get 25 cars, we should be able to bump
> one of the two track day groups that also run there and have 3,  20 minute,
> Triumph only sessions, per day. We rent the track, unlimited free admission
> for friends and family.
> 
> Plan B, not as assured, would be at the Lime Rock Fall Festival over Labor
> Day weekend. 3 days of track time with a pause (and car show) on Sunday
> because we can't race there on Sundays. Bonus for this, the SVRA vintage
> festival at Watkins Glen (~ 5 hour tow) is the next weekend. Downside,
> festival event event, probably sharing track time with 10 groups, more
> (~30-40%)expensive entry fee. Hotels fill up rtc.
> 
> Just putting this out there as we look into the future.
> 
> mike h
> 
> <http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
> Virus-free.www.avg.com
> <http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
> <#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
> 
> On Wed, Jul 26, 2023 at 12:16?PM yellow04 via Fot <[email-masked]>
> wrote:
> 
>> This seems like a good time to get a feel for the kind of event we
>> racers want to run our future Kastner Cups with. The two main options
>> are the smaller club events, or the big festival events.
>> 
>> Having competed at several Kastner Cup events, I can say there are many
>> aspects of the weekend that are the same regardless of the type of
>> event. We get to meet and mingle with new racers and old friends, check
>> out cars we don't typically run with, and get some insight on how our
>> cars run against other Triumphs. All the great stuff that makes up the
>> fun. However, the differences I see between the two types of events are
>> as follows:
>> 
>> Festival Events
>> 
>> Typically higher entrance fees.
>> Less track time because the sanctioning body loads the schedule with a
>> wide variety of race groups. With more cars, the higher the possibility
>> of incidents, shortening sessions.
>> Organizers have less negotiating power as there is little flexibility
>> with the packed schedule.
>> Possibly more exposure to the Marque and vintage racing in general from
>> a wide variety of media.
>> 
>> ~
>> 
>> Club Events
>> 
>> Typically lower entrance fees.
>> More track time, more flexibility in negotiating perks like our own run
>> group, a second All Triumph (Reunion) Race, etc. Club events don't
>> usually have run groups of 5 year old former NASCAR racers being piloted
>> by guys with big checkbooks and limited experience.
>> Limited media exposure compared to a major festival event, but good
>> exposure from the normal sources.
>> 
>> ~
>> 
>> I'll start. I'm all about driving the car. To me, track time is the
>> biggest draw for an event. I also look at the value, the anticipated
>> track miles raced vs the entry fees. Racing in front of 10,000 people is
>> all fine and good, but not a draw for me at all. Many of my racer
>> friends share this general opinion with me, but we can't ignore the
>> success of the 2023 event where we had strong numbers in general, and
>> very strong numbers for racers with very long tows.
>> 
>> Can we get an idea of what type of events active racers would prefer
>> future Kastner Cup events to be held? Festival events or Club events?
>> 
>> While we are at it, is there any track somebody has a hankering to run
>> at? That would be helpful information as well!
>> 
>> Cheers
>> 
>> Henry Frye
>> 
>> 
>>> On 2023-07-26 09:21, Ronnie Babbitt via Fot wrote:
>>> I suppose it wouldn?t have to be. However the Mitty is attended very
>>> well. The track has had many improvements since the KCup was last ran
>>> at Road Atlanta.
>>> 
>>> Ronnie
>>> 
>>>> On Jul 25, 2023, at 11:21 PM, [email-masked] wrote:
>>>> 
>>>> ?Would it have to be at the Mitty?
>>>> 
>>>> Chuck
>>>> 
>>>>> On Jul 25, 2023, at 9:26 PM, Ronnie Babbitt via Fot
>>>>> <[email-masked]> wrote:
>>>>> 
>>>>> ?Is there any consideration to bringing the KCUP back to Road Atlanta
>>>>> During the Mitty.
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
>> Unsubscribe/Manage <http://www.team.net/pipermail/fotUnsubscribe/Manage>:
>> http://autox.team.net/mailman/options/fot/[email-masked]
>> 
>> 
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/fot/attachments/20230726/cc9d98bd/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 17
> Date: Wed, 26 Jul 2023 12:43:05 -0400
> From: Brian Dolan <[email-masked]>
> To: yellow04 <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [Fot] Kastner Cup.
> Message-ID:
>    <CAL43nSm5Ue0AnGQ6nwtNtW=ss76prx2KSKyw5Unft8NgPe=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I am biased. Age 40. Many kids. Work. You know the drill.
> 
> I choose my limited race weekends in this order
> - track distance from home (closer is best)
> - event (historical event?, quality, organizer)
> - combination (I?ll fly or drive for something special)
> 
> I end up at Pitt Race a lot because it?s stupid close for me and a great
> track.
> 
> I go back to VIR, Summit Point, Road America and Mid Ohio because they are
> sometimes the right mix for schedule and attractiveness.
> 
> I think Kastner Cup is best of regularly on the largest stage possible to
> try to demonstrate the vintage racing quality we all bring to the table and
> introduce Kastner Cup to new audiences.
> 
> And sometimes having it on smaller stages is more fun for us.
> 
> So, I?d choose to do it in a semi regular pattern.
> One year big stage.
> One year medium/smaller stage.
> That kind of mentality.
> 
> Bringing 40 cars to an event is no joke. Organizers respect that.
> 
> On Wed, Jul 26, 2023 at 12:16 PM yellow04 via Fot <[email-masked]>
> wrote:
> 
>> This seems like a good time to get a feel for the kind of event we
>> racers want to run our future Kastner Cups with. The two main options
>> are the smaller club events, or the big festival events.
>> 
>> Having competed at several Kastner Cup events, I can say there are many
>> aspects of the weekend that are the same regardless of the type of
>> event. We get to meet and mingle with new racers and old friends, check
>> out cars we don't typically run with, and get some insight on how our
>> cars run against other Triumphs. All the great stuff that makes up the
>> fun. However, the differences I see between the two types of events are
>> as follows:
>> 
>> Festival Events
>> 
>> Typically higher entrance fees.
>> Less track time because the sanctioning body loads the schedule with a
>> wide variety of race groups. With more cars, the higher the possibility
>> of incidents, shortening sessions.
>> Organizers have less negotiating power as there is little flexibility
>> with the packed schedule.
>> Possibly more exposure to the Marque and vintage racing in general from
>> a wide variety of media.
>> 
>> ~
>> 
>> Club Events
>> 
>> Typically lower entrance fees.
>> More track time, more flexibility in negotiating perks like our own run
>> group, a second All Triumph (Reunion) Race, etc. Club events don't
>> usually have run groups of 5 year old former NASCAR racers being piloted
>> by guys with big checkbooks and limited experience.
>> Limited media exposure compared to a major festival event, but good
>> exposure from the normal sources.
>> 
>> ~
>> 
>> I'll start. I'm all about driving the car. To me, track time is the
>> biggest draw for an event. I also look at the value, the anticipated
>> track miles raced vs the entry fees. Racing in front of 10,000 people is
>> all fine and good, but not a draw for me at all. Many of my racer
>> friends share this general opinion with me, but we can't ignore the
>> success of the 2023 event where we had strong numbers in general, and
>> very strong numbers for racers with very long tows.
>> 
>> Can we get an idea of what type of events active racers would prefer
>> future Kastner Cup events to be held? Festival events or Club events?
>> 
>> While we are at it, is there any track somebody has a hankering to run
>> at? That would be helpful information as well!
>> 
>> Cheers
>> 
>> Henry Frye
>> 
>> 
>>> On 2023-07-26 09:21, Ronnie Babbitt via Fot wrote:
>>> I suppose it wouldn?t have to be. However the Mitty is attended very
>>> well. The track has had many improvements since the KCup was last ran
>>> at Road Atlanta.
>>> 
>>> Ronnie
>>> 
>>>> On Jul 25, 2023, at 11:21 PM, [email-masked] wrote:
>>>> 
>>>> ?Would it have to be at the Mitty?
>>>> 
>>>> Chuck
>>>> 
>>>>> On Jul 25, 2023, at 9:26 PM, Ronnie Babbitt via Fot
>>>>> <[email-masked]> wrote:
>>>>> 
>>>>> ?Is there any consideration to bringing the KCUP back to Road Atlanta
>>>>> During the Mitty.
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
>> Unsubscribe/Manage <http://www.team.net/pipermail/fotUnsubscribe/Manage>:
>> http://autox.team.net/mailman/options/fot/[email-masked]
>> 
>> 
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/fot/attachments/20230726/2e40e3c3/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 18
> Date: Wed, 26 Jul 2023 11:48:57 -0500
> From: Shawn Frank <[email-masked]>
> To: Friends of Triumph <[email-masked]>
> Subject: [Fot] P8 John Frymark
> Message-ID:
>    <CAJRV2eb6ht=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Below is a link to my coverage of P8 John Frymark during the Kastner Cup
> 2023 from my Facebook page, North American Triumphs
> 
> https://m.facebook.com/story.php?story_fbid=pfbid02hvSGB4Ky9AJTod9xNYuTMNe6sLemiqya8QTic8bH758VGcm6SyqV6MwiKiXvqcc9l&id=100063520364860&mibextid=Nif5oz
> 
> Shawn Frank
> The Vintage Triumph Magazine - Editor VTR #94692
> North American Triumphs (FKA Spitfire & GT6 Magazine) - Owner
> Continued Legacy Photo - Owner
> Iowa British Car Club
> Friends of Triumph - Media
> 515-339-4228
> 
> 1971 Triumph Spitfire MKIV "Gertrude"
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/fot/attachments/20230726/b63d45aa/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 19
> Date: Wed, 26 Jul 2023 13:01:39 -0400
> From: Michael Deweerd <[email-masked]>
> To: yellow04 <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [Fot] Kastner Cup.
> Message-ID:
>    <CAHAH3R4MvFn8XtWKOpF1-L+2OOFbink2D1idriG2MY=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Henry,
> I'm all for running Mosport again as a Cup Race. We traditionally have a
> grid of MG vs Triumph plus we will get our own race grid. and we have the
> typical run groups so lots of track time on a fast track.
> It would be REALLY COOL to return to Canadian Tire Motorsports Park
> (MOSPORT) on a 25th anniversary year. (that would be in 2028)
> I believe Mosport was the "Official" 1st Kastner Cup race so returning
> there in 2028 would be super cool as an Anniversary Race, (Lots of PR for
> that)
> 
> Personally I like the smaller tracks that are better suited to our cars so
> Club events are favoured at the "smaller" racetracks, Don't get me wrong,
> Road America was fantastic! A top notch facility and very nice to run on
> track.
> but it wasn't the best value vs track time, value vs experience YES!  (I
> had a fantastic time there with no regrets at all).
> 
> Is the VRG event at the Glen in September too late in the year? (big track
> I know).
> 
> We will travel within reason to the Cup regardless, in the middle America
> region and to the east coast regions. It is the pinnacle of my year to race
> at the Kastner Cup.
> 
> 
> 
> 
> 
> 
> On Wed, Jul 26, 2023 at 12:06?PM yellow04 via Fot <[email-masked]>
> wrote:
> 
>> This seems like a good time to get a feel for the kind of event we
>> racers want to run our future Kastner Cups with. The two main options
>> are the smaller club events, or the big festival events.
>> 
>> Having competed at several Kastner Cup events, I can say there are many
>> aspects of the weekend that are the same regardless of the type of
>> event. We get to meet and mingle with new racers and old friends, check
>> out cars we don't typically run with, and get some insight on how our
>> cars run against other Triumphs. All the great stuff that makes up the
>> fun. However, the differences I see between the two types of events are
>> as follows:
>> 
>> Festival Events
>> 
>> Typically higher entrance fees.
>> Less track time because the sanctioning body loads the schedule with a
>> wide variety of race groups. With more cars, the higher the possibility
>> of incidents, shortening sessions.
>> Organizers have less negotiating power as there is little flexibility
>> with the packed schedule.
>> Possibly more exposure to the Marque and vintage racing in general from
>> a wide variety of media.
>> 
>> ~
>> 
>> Club Events
>> 
>> Typically lower entrance fees.
>> More track time, more flexibility in negotiating perks like our own run
>> group, a second All Triumph (Reunion) Race, etc. Club events don't
>> usually have run groups of 5 year old former NASCAR racers being piloted
>> by guys with big checkbooks and limited experience.
>> Limited media exposure compared to a major festival event, but good
>> exposure from the normal sources.
>> 
>> ~
>> 
>> I'll start. I'm all about driving the car. To me, track time is the
>> biggest draw for an event. I also look at the value, the anticipated
>> track miles raced vs the entry fees. Racing in front of 10,000 people is
>> all fine and good, but not a draw for me at all. Many of my racer
>> friends share this general opinion with me, but we can't ignore the
>> success of the 2023 event where we had strong numbers in general, and
>> very strong numbers for racers with very long tows.
>> 
>> Can we get an idea of what type of events active racers would prefer
>> future Kastner Cup events to be held? Festival events or Club events?
>> 
>> While we are at it, is there any track somebody has a hankering to run
>> at? That would be helpful information as well!
>> 
>> Cheers
>> 
>> Henry Frye
>> 
>> 
>>> On 2023-07-26 09:21, Ronnie Babbitt via Fot wrote:
>>> I suppose it wouldn?t have to be. However the Mitty is attended very
>>> well. The track has had many improvements since the KCup was last ran
>>> at Road Atlanta.
>>> 
>>> Ronnie
>>> 
>>>> On Jul 25, 2023, at 11:21 PM, [email-masked] wrote:
>>>> 
>>>> ?Would it have to be at the Mitty?
>>>> 
>>>> Chuck
>>>> 
>>>>> On Jul 25, 2023, at 9:26 PM, Ronnie Babbitt via Fot
>>>>> <[email-masked]> wrote:
>>>>> 
>>>>> ?Is there any consideration to bringing the KCUP back to Road Atlanta
>>>>> During the Mitty.
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
>> Unsubscribe/Manage <http://www.team.net/pipermail/fotUnsubscribe/Manage>:
>> http://autox.team.net/mailman/options/fot/[email-masked]
>> 
>> 
>> 
> 
> -- 
> *Mike Deweerd*
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/fot/attachments/20230726/e5e29d5d/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 20
> Date: Wed, 26 Jul 2023 13:20:49 -0400
> From: yellow04 <[email-masked]>
> To: [email-masked]
> Subject: [Fot] What kind of event do you prefer for future Kastner
>    Cups? Festival or club events?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"; Format="flowed"
> 
> I meant to change the subject line of this post, sorry for the repeat. 
> 
> We are not really looking for suggestions on specific events, we are
> trying to get a feel for what kind of event the Triumph racers would
> prefer to run future Kastner Cup events, big festival events or more
> intimate club events. Brian Dolan's reply was spot on, thanks Brian! 
> 
> Plus, if somebody feels strongly about us going to a specific
> (bucketlist?) track, by all means toss that out here too! For example, I
> would love to get back to Road Atlanta. 
> 
> On Wed, Jul 26, 2023 at 12:06?PM yellow04 via Fot <[email-masked]>
> wrote: This seems like a good time to get a feel for the kind of event
> we 
> racers want to run our future Kastner Cups with. The two main options 
> are the smaller club events, or the big festival events.
> 
> Having competed at several Kastner Cup events, I can say there are many 
> aspects of the weekend that are the same regardless of the type of 
> event. We get to meet and mingle with new racers and old friends, check 
> out cars we don't typically run with, and get some insight on how our 
> cars run against other Triumphs. All the great stuff that makes up the 
> fun. However, the differences I see between the two types of events are 
> as follows:
> 
> Festival Events
> 
> Typically higher entrance fees.
> Less track time because the sanctioning body loads the schedule with a 
> wide variety of race groups. With more cars, the higher the possibility 
> of incidents, shortening sessions.
> Organizers have less negotiating power as there is little flexibility 
> with the packed schedule.
> Possibly more exposure to the Marque and vintage racing in general from 
> a wide variety of media.
> 
> ~
> 
> Club Events
> 
> Typically lower entrance fees.
> More track time, more flexibility in negotiating perks like our own run 
> group, a second All Triumph (Reunion) Race, etc. Club events don't 
> usually have run groups of 5 year old former NASCAR racers being piloted
> 
> by guys with big checkbooks and limited experience.
> Limited media exposure compared to a major festival event, but good 
> exposure from the normal sources.
> 
> ~
> 
> I'll start. I'm all about driving the car. To me, track time is the 
> biggest draw for an event. I also look at the value, the anticipated 
> track miles raced vs the entry fees. Racing in front of 10,000 people is
> 
> all fine and good, but not a draw for me at all. Many of my racer 
> friends share this general opinion with me, but we can't ignore the 
> success of the 2023 event where we had strong numbers in general, and 
> very strong numbers for racers with very long tows.
> 
> Can we get an idea of what type of events active racers would prefer 
> future Kastner Cup events to be held? Festival events or Club events?
> 
> While we are at it, is there any track somebody has a hankering to run 
> at? That would be helpful information as well!
> 
> Cheers
> 
> Henry Frye
> 
>> On 2023-07-26 09:21, Ronnie Babbitt via Fot wrote:
>> I suppose it wouldn't have to be. However the Mitty is attended very
>> well. The track has had many improvements since the KCup was last ran
>> at Road Atlanta.
>> 
>> Ronnie
>> 
>>>> On Jul 25, 2023, at 11:21 PM, [email-masked] wrote:
>>> 
>>> Would it have to be at the Mitty?
>>> 
>>> Chuck
>>> 
>>>> On Jul 25, 2023, at 9:26 PM, Ronnie Babbitt via Fot 
>>>> <[email-masked]> wrote:
>>>> 
>>>> Is there any consideration to bringing the KCUP back to Road Atlanta during the Mitty.
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/fot/attachments/20230726/bc0e3421/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 21
> Date: Wed, 26 Jul 2023 17:27:38 +0000
> From: "John H. Hasty" <[email-masked]>
> To: yellow04 <[email-masked]>, "[email-masked]"
>    <[email-masked]>
> Subject: Re: [Fot] Kastner Cup.
> Message-ID:
>    <[email-masked]>
>    
> Content-Type: text/plain; charset="utf-8"
> 
> Henry: One other thing that is important, at least to me, is the Track.  The quality of the track makes a big difference, I would think, especially for those who are facing a long, long tow.  If we are speaking of club type events at southeastern venues, Road Atlanta or VIR far outweigh other venues which are often used by club event organizers such as VDCA & VRG.  These clubs jointly stage an event at VIR in April each year which would suit the bill.  Whether a two day November event at Road Atlanta, as Mike Jackson suggests be given consideration, could be expanded to a three day event, and whether November is too late in the season are questions I can't answer.  Thus Spake Zarathustra. 
> 
> 
> -----Original Message-----
> From: Fot <[email-masked]> On Behalf Of yellow04 via Fot
> Sent: Wednesday, July 26, 2023 11:31 AM
> To: [email-masked]
> Subject: Re: [Fot] Kastner Cup.
> 
> This seems like a good time to get a feel for the kind of event we racers want to run our future Kastner Cups with. The two main options are the smaller club events, or the big festival events.
> 
> Having competed at several Kastner Cup events, I can say there are many aspects of the weekend that are the same regardless of the type of event. We get to meet and mingle with new racers and old friends, check out cars we don't typically run with, and get some insight on how our cars run against other Triumphs. All the great stuff that makes up the fun. However, the differences I see between the two types of events are as follows:
> 
> Festival Events
> 
> Typically higher entrance fees.
> Less track time because the sanctioning body loads the schedule with a wide variety of race groups. With more cars, the higher the possibility of incidents, shortening sessions.
> Organizers have less negotiating power as there is little flexibility with the packed schedule.
> Possibly more exposure to the Marque and vintage racing in general from a wide variety of media.
> 
> ~
> 
> Club Events
> 
> Typically lower entrance fees.
> More track time, more flexibility in negotiating perks like our own run group, a second All Triumph (Reunion) Race, etc. Club events don't usually have run groups of 5 year old former NASCAR racers being piloted by guys with big checkbooks and limited experience.
> Limited media exposure compared to a major festival event, but good exposure from the normal sources.
> 
> ~
> 
> I'll start. I'm all about driving the car. To me, track time is the biggest draw for an event. I also look at the value, the anticipated track miles raced vs the entry fees. Racing in front of 10,000 people is all fine and good, but not a draw for me at all. Many of my racer friends share this general opinion with me, but we can't ignore the success of the 2023 event where we had strong numbers in general, and very strong numbers for racers with very long tows.
> 
> Can we get an idea of what type of events active racers would prefer future Kastner Cup events to be held? Festival events or Club events?
> 
> While we are at it, is there any track somebody has a hankering to run at? That would be helpful information as well!
> 
> Cheers
> 
> Henry Frye
> 
> 
>> On 2023-07-26 09:21, Ronnie Babbitt via Fot wrote:
>> I suppose it wouldn?t have to be. However the Mitty is attended very 
>> well. The track has had many improvements since the KCup was last ran 
>> at Road Atlanta.
>> 
>> Ronnie
>> 
>>>> On Jul 25, 2023, at 11:21 PM, [email-masked] wrote:
>>> 
>>> ?Would it have to be at the Mitty?
>>> 
>>> Chuck
>>> 
>>>> On Jul 25, 2023, at 9:26 PM, Ronnie Babbitt via Fot 
>>>> <[email-masked]> wrote:
>>>> 
>>>> ?Is there any consideration to bringing the KCUP back to Road 
>>>> Atlanta During the Mitty.
> _______________________________________________
> [email-masked]
> 
> http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
> 
> 
> 
> ------------------------------
> 
> Message: 22
> Date: Wed, 26 Jul 2023 13:30:37 -0400
> From: Finishing Touch <[email-masked]>
> To: yellow04 <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [Fot] Kastner Cup.
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
> I?ll vote for maximum track time, and suggest Summit Point for a future event. 
> Mike
> Yellow #51 TR6
> 
> Sent from my iPhone
> 
>> On Jul 26, 2023, at 12:11 PM, yellow04 via Fot <[email-masked]> wrote:
>> 
>> ~
>> 
>> I'll start. I'm all about driving the car. To me, track time is the biggest draw for an event. I also look at the value, the anticipated track miles raced vs the entry fees. Racing
> 
> 
> 
> ------------------------------
> 
> Message: 23
> Date: Wed, 26 Jul 2023 17:59:26 +0000 (UTC)
> From: Erik Jacobsen <[email-masked]>
> To: "[email-masked]" <[email-masked]>,  yellow04
>    <[email-masked]>
> Subject: Re: [Fot] Kastner Cup.
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> My wife and I both feel that the smaller "club level" events are more fun to race at and typically give more of the vintage feel and companionship that we find so fun about racing vintage cars. The Eagles Canyon and the Blackhawk Kastner were really great, with good, vintage appropriate feel and plenty of track time. Portland was somewhere in the middle. SVRA is much more geared towards providing for the T/A and F4 series, with vintage being sort-of an "also-ran". Track time was decent, but not as good as Blackhawk or Eagles.?The RA event is a bit of an exception for us as we live here and the parade on Friday night is, quite frankly the "main event" of the race weekend. Having the Kastner Cup at this year's event was just icing on the cake. That being said, the track time was pretty limited, and even though group 2 and the Cup kept things clean and had very little time lost to yellows, that isn't common for events with packed schedules. I think the Can-Am race Sunday only had one g
> reen lap before things went pear shaped in 14. I suspect the Watkins Glen race and parade are a similar deal.?The costs are also another consideration, but not as big a one to my thinking, since none of us got into racing because it was inexpensive.?
> Cheers!Jake and Karen Jacobsen
>    On Wednesday, July 26, 2023 at 11:03:00 AM CDT, yellow04 via Fot <[email-masked]> wrote:  
> 
> This seems like a good time to get a feel for the kind of event we 
> racers want to run our future Kastner Cups with. The two main options 
> are the smaller club events, or the big festival events.
> 
> Having competed at several Kastner Cup events, I can say there are many 
> aspects of the weekend that are the same regardless of the type of 
> event. We get to meet and mingle with new racers and old friends, check 
> out cars we don't typically run with, and get some insight on how our 
> cars run against other Triumphs. All the great stuff that makes up the 
> fun. However, the differences I see between the two types of events are 
> as follows:
> 
> Festival Events
> 
> Typically higher entrance fees.
> Less track time because the sanctioning body loads the schedule with a 
> wide variety of race groups. With more cars, the higher the possibility 
> of incidents, shortening sessions.
> Organizers have less negotiating power as there is little flexibility 
> with the packed schedule.
> Possibly more exposure to the Marque and vintage racing in general from 
> a wide variety of media.
> 
> ~
> 
> Club Events
> 
> Typically lower entrance fees.
> More track time, more flexibility in negotiating perks like our own run 
> group, a second All Triumph (Reunion) Race, etc. Club events don't 
> usually have run groups of 5 year old former NASCAR racers being piloted 
> by guys with big checkbooks and limited experience.
> Limited media exposure compared to a major festival event, but good 
> exposure from the normal sources.
> 
> ~
> 
> I'll start. I'm all about driving the car. To me, track time is the 
> biggest draw for an event. I also look at the value, the anticipated 
> track miles raced vs the entry fees. Racing in front of 10,000 people is 
> all fine and good, but not a draw for me at all. Many of my racer 
> friends share this general opinion with me, but we can't ignore the 
> success of the 2023 event where we had strong numbers in general, and 
> very strong numbers for racers with very long tows.
> 
> Can we get an idea of what type of events active racers would prefer 
> future Kastner Cup events to be held? Festival events or Club events?
> 
> While we are at it, is there any track somebody has a hankering to run 
> at? That would be helpful information as well!
> 
> Cheers
> 
> Henry Frye
> 
> 
>> On 2023-07-26 09:21, Ronnie Babbitt via Fot wrote:
>> I suppose it wouldn?t have to be. However the Mitty is attended very
>> well. The track has had many improvements since the KCup was last ran
>> at Road Atlanta.
>> 
>> Ronnie
>> 
>>>> On Jul 25, 2023, at 11:21 PM, [email-masked] wrote:
>>> 
>>> ?Would it have to be at the Mitty?
>>> 
>>> Chuck
>>> 
>>>> On Jul 25, 2023, at 9:26 PM, Ronnie Babbitt via Fot 
>>>> <[email-masked]> wrote:
>>>> 
>>>> ?Is there any consideration to bringing the KCUP back to Road Atlanta 
>>>> During the Mitty.
> _______________________________________________
> [email-masked]
> 
> http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
> Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/fot/attachments/20230726/4a680da5/attachment-0001.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Fot mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/fot
> 
> 
> ------------------------------
> 
> End of Fot Digest, Vol 106, Issue 175
> *************************************
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]